
body, html {
    overflow-x: hidden;
}

.mainContent {
    min-height: calc(92% - 150px);
    background-color: white;
    margin: 0px auto 0px auto;
    width: 1100px;
}

body {
    background-color: #ffffff;
    font-family: 'Open Sans', Arial, Helvetice Neue, sans-serif;
    font-size: 13px;
    font-weight: 300;
    font-style: normal;
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
}

h1, h2, h3, h4, h5, h6, span, p {
    font-family: 'Open Sans', Arial, Helvetice Neue, sans-serif;
}

.all {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.trendlogic_clear {
    clear: both;
}

.height30 {
    height: 30px;
}

.trendlogic-top-bar {
    min-height: 40px;
    background-color: #eeeeee;
}


.trendlogic-top-menu {
    min-height: 70px;
    background-color: #4B5258;
    z-index: 5000;
    width: 100%;
}

.trendlogic-top-menu-innerpage .navbar-toggle {
    margin-top: 25px;
}

.navbar-toggle .icon-bar {
    background-color: white;
}
.navbar-toggle .icon-bar+.icon-bar{
    background-color: white;
}

.trendlogic-top-menu-innerpage .navbar-brand {
    padding: 0;
    margin: 25px 0 0 0;
}

/* ------ Carousel ----- */

#trendlogic-carousel {
    background: url('../images/home_bg.jpg') no-repeat top right;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    overflow-x: hidden;
    margin-bottom: 0;
    height: 500px;
}

    #trendlogic-carousel .carousel-caption {
        z-index: 1000;
        text-align: left;
        color: #0083a0;
        opacity: 1 !important;
    }

    #trendlogic-carousel .item {
        height: 500px;
    }

    #trendlogic-carousel .carousel-inner > .item > img {
        position: absolute;
        min-width: 100%;
        height: 500px;
        left: 0;
        top: 0;
    }

@media (min-width: 768px) {
    #trendlogic-carousel .carousel-caption p {
        margin-bottom: 20px;
        line-height: 1.4;
        font-size: 21px;
    }

    #trendlogic-carousel .carousel-caption {
        padding: 100px 0 0 50px;
        right: 20%;
        left: 20%;
    }

    #trendlogic-carousel .item {
        vertical-align: top;
    }
}

@media (max-width: 768px) {
    #trendlogic-carousel .carousel-caption {
        padding-bottom: 120px;
        padding-left: 80px;
        width: 50%;
    }
}

@media (max-width: 536px) {
    #trendlogic-carousel .carousel-caption {
        padding-bottom: 120px;
        padding-left: 40px;
        width: 50%;
    }

    #trendlogic-carousel {
        background-size: contain;
        height: 200px;
    }

    h2 {
        font-size: 13px;
    }

    #trendlogic-carousel p {
        visibility: hidden;
    }

    #trendlogic-carousel .item {
        height: 200px;
    }
}

@media (max-width: 1024px) {
    #trendlogic-carousel {
        background: url('../images/home_bg.jpg') no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        overflow-x: hidden;
        margin-bottom: 0;
    }

        #trendlogic-carousel .carousel-caption {
            text-shadow: none;
        }

    .btn {
        padding: 3px;
    }
}

/* ------ End of Carousel ----- */

/* ------ Welcome ------ */
.trendlogic-welcome {
    border-bottom: 1px solid #cccccc;
    min-height: 230px;
}

.trendlogic-slogan {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 42px;
    margin: 60px 0;
    color: #333333;
}

.trendlogic-industries {
    margin-bottom: 50px;
    margin-top: 50px;
    background: url('../images/background_tl.png') repeat-x;
}

.trendlogic-industries-item {
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 10px;
    font-size: 20px;
    border: 1px solid #38A1DA;
}


    .trendlogic-industries-item p {
        font-weight: lighter;
        text-align: justify;
        margin-top: 25px;
        font-size: 14px;
        color: #525252;
    }

.trendlogic-service {
    background-color: #E9EAEA;
}

.trendlogic-service-item {
    color: #4B5258;
    font-size: 14px;
}

.trendlogic-service-item-body {
    text-align: center;
}

.trendlogic-servicedetailsheader {
    background-color: #38A1DA;
    min-height: 150px;
    color: white;
    font-weight: 400;
    vertical-align: middle;
    padding-top: 30px;
}

.trendlogic-servicedetailsheader-left {
    font-size: 30px;
    border-right: 1px solid #fff;
}

.trendlogic-servicedetailsheader-right {
    font-size: 22px;
}

.trendlogic-servicedetailsheader-item {
    color: #4B5258;
    font-size: 14px;
}

.trendlogic-servicedetailsheader-item-body {
    text-align: center;
}

.trendlogic-servicedetailsbody {
    color: #4B5258;
    font-weight: 300;
    font-size: 16px;
    vertical-align: top;
    padding: 30px 0 30px 0;
}


.trendlogic-servicedetailsbody-right {
    text-align: center;
}

    .trendlogic-servicedetailsbody-right img {
        display: inline;
    }

.trendlogic-servicedetailsbody-left {
    text-align: justify;
}

.trendlogic-service-item-body p {
    font-weight: lighter;
    text-align: justify;
    margin-top: 25px;
    font-size: 14px;
    color: #525252;
}

.trendlogic-strategy {
    color: #4B5258;
    font-weight: 300;
    font-size: 16px;
    vertical-align: top;
    padding: 30px 0 30px 0;
    background-color:#ffe9b3;
    background: -webkit-linear-gradient(#ffe9b3, white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffe9b3, white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffe9b3, white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffe9b3, white); /* Standard syntax (must be last) */
}
.trendlogic-strategy-continued {
    color: #4B5258;
    font-weight: 300;
    font-size: 16px;
    vertical-align: top;
    padding: 0 0 30px 0;    
}

.subheader {
    font-family: 'Open Sans', sans-serif;
    /*font-weight: 800;*/
    margin-top: 12px;
    font-size: 12px;
    color: #e67e22;
}
.btn-orange {
    background-color: #38A1DA;
    border-bottom: 2px solid #2581b2;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #ffffff;
}

    .btn-orange:hover, .btn-orange:focus, .btn-orange:active, .btn-orange.active, .open .dropdown-toggle.btn-orange {
        background-color: #2581b2;
        color: #ffffff;
    }

.btn-green {
    background-color: #2ecc71;
    border-bottom: 2px solid #27ae60;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #ffffff;
}

    .btn-green:hover, .btn-green:focus, .btn-green:active, .btn-green.active, .open .dropdown-toggle.btn-green {
        background-color: #27ae60;
        color: #ffffff;
    }

.nav > li > a {
    padding: 10px 20px;
    color: white;
    font-size: 15px;
    font-weight: 500;
}

    .nav > li > a:hover,
    .nav > li > a:focus {
        background-color: #38A1DA;
        color: #fff;
    }

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    background-color: #38A1DA;
    color: #fff;
}


.navbar-default {
    background-color: #fff;
    border: none;
}

    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        background-color: #38A1DA;
        color: #fff;
    }

.navbar {
    margin-bottom: 0;
}

.trendlogic-industries-item-header {
    /*margin-left: -10px;*/
    text-align: center;
    background-color: #38A1DA;
    width: 100%;
    color: white;
    padding: 6px 10px 8px;
    font-weight: 400;
    font-size: 26px;
}

.trendlogic-industries-item-body {
    /*margin-left: -10px;*/
    padding: 15px;
    font-weight: normal;
    display: inline-block;
    text-align: justify;
}

    .trendlogic-industries-item-body p:first-child {
        color: #38A1DA;
        font-size: 18px;
        font-weight: 400;
        margin-top: 0;
        text-align: center;
    }


.trendlogic-header-orange {
    background-color: #38A1DA;
    min-width: 298px;
    height: 67px;
    color: #fff;
}

.team_hr {
    border: 1px solid #fff;
    width: 39.5%;
    float: left;
}

.team_hr_left {
    margin-right: 30px;
    margin-left: 15px;
}

.team_hr_right {
    margin-left: 30px;
}

.products_hr {
    border: 1px solid #fff;
    width: 22%;
    float: left;
}

.products_hr_left {
    margin-right: 30px;
    margin-left: 15px;
}

.products_hr_right {
    margin-left: 30px;
}

.services_hr {
    border: 1px solid #fff;
    width: 38%;
    float: left;
}

.services_hr_left {
    margin-right: 30px;
    margin-left: 15px;
}

.services_hr_right {
    margin-left: 30px;
}

.customer_hr {
    border: 1px solid #fff;
    width: 33%;
    float: left;
}

.customer_hr_left {
    margin-right: 30px;
    margin-left: 15px;
}

.customer_hr_right {
    margin-left: 30px;
}


.hr_gray {
    border: 1px solid #cccccc;
}

.trendlogic-team {
    background: url('../images/background.png');
    font-family: 'Open Sans', sans-serif;
    min-height: 590px;
    color: #ffffff;
}

.trendlogic-line-header {
    margin-top: 40px;
    margin-bottom: 60px;
}

.member-thumb:hover .thumb-overlay {
    transition: all 0.3s ease-in-out 0s;
    visibility: visible;
    opacity: 1;
}

.member-thumb {
    position: relative;
    overflow: hidden;
}

    .member-thumb .thumb-overlay {
        background-color: rgba(220, 157, 102, 0.8);
        position: absolute;
        visibility: hidden;
        padding-top: 35%;
        padding-left: 25%;
        height: 100%;
        width: 100%;
        opacity: 0;
        right: 0;
        top: 0;
    }

.thumb-overlay a {
    float: left;
    margin-right: 5px;
}



.team-inner {
    margin-top: 10px;
}

.team-inner-header {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 16px;
}

.team-inner-subtext {
    font-weight: normal;
    font-size: 12px;
}

.row_team {
    margin-left: -50px;
    margin-top: 70px;
}

    .row_team li {
        list-style: none;
    }

.trendlogic-project-box {
    background-size: cover;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    height: 200px;
    width: 200px;
}

    .trendlogic-project-box:hover .project-overlay {
        transition: all 0.3s ease-in-out 0s;
        visibility: visible;
        opacity: 1;
    }

.project-overlay {
    background: rgba(0,0,0,.75);
    border: 2px solid #38A1DA;
    visibility: hidden;
    position: absolute;
    text-align: center;
    padding-top: 40px;
    color: #ffffff;
    height: 100%;
    width: 100%;
    opacity: 0;
    right: 0;
    top: 0;
}


    .project-overlay hr {
        width: 70%;
    }

.txt_darkgrey {
    color: #333333;
}

.txt_orange {
    color: #e67e22;
}

.txt_slogan {
    font-size: 19px;
    color: #929292;
}

.trendlogic-line-header span {
    font-size: 18px;
    font-weight: 500;
    float: left;
    margin-top: 10px;
}

.team_box div {
    text-align: center;
    padding-top: 100px;
}

.span_blog {
    margin-bottom: 80px;
}

.blog_post {
    color: #333333;
    padding: 10px;
}

.blog_header {
    font-weight: bold;
    font-size: 16px;
}

.blog_text {
    text-align: justify;
    font-size: 14px;
    margin-top: 20px;
}

#trendlogic-contact {
    margin-top: 0;
    border-top: 1px solid #cccccc;
    font-size: 14px;
}

.trendlogic-contact-map {
    margin-bottom: 15px;
    height: 378px;
}

.head_contact {
    padding-bottom: 40px;
    margin-bottom: 40;
}

.contact_right img {
    margin-right: 5px;
}

.contact_right form {
    padding-left: 15px;
    padding-right: 15px;
}

.tweet_txt {
    border-left: 2px solid #ffffff;
    min-height: 160px;
}

.trendlogic-partners {
    border-top: 2px solid #cccccc;
}

    .trendlogic-partners .trendlogic-partner-item {
        margin-bottom: 5px;
    }

.trendlogic-footer {
    border-top: 2px solid #cccccc;
    margin-top: 100px;
    background-color: #4B5258;
    color: white;
    font-size: 15px;
}

    .trendlogic-footer a {
        text-decoration: none;
        color: white;
    }

        .trendlogic-footer a:hover {
            /*text-decoration: underline;*/
        }

.list-inline li a:hover {
    color: #FF7500;
}

.footer_container {
    margin-top: 60px;
    margin-bottom: 20px;
}

.footer_bottom_content {
    margin: auto;
    margin-bottom: 30px;
    font-size: 12px;
    color: #ffffff;
}

    .footer_bottom_content a {
        text-decoration: none;
    }

        .footer_bottom_content a:hover {
            text-decoration: underline;
        }

.social-icon-fb {
    display: block;
}

a:hover .social-icon-fb {
    color: #FF7500;
}

.social-icon-rss {
    background: url('../images/social-icon-rss.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-rss {
    background: url('../images/social-icon-rss-over.png') no-repeat;
}

.social-icon-twitter {
    background: url('../images/social-icon-twitter.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-twitter {
    background: url('../images/social-icon-twitter-over.png') no-repeat;
}

.social-icon-linkedin {
    background: url('../images/social-icon-linkedin.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-linkedin {
    background: url('../images/social-icon-linkedin-over.png') no-repeat;
}

.social-icon-dribbble {
    background: url('../images/social-icon-dribbble.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-dribbble {
    background: url('../images/social-icon-dribbble-over.png') no-repeat;
}

ul.trendlogic-project-gallery li a img:hover {
    border: 3px solid #38A1DA;
}

.trendlogic-gallery-category a {
    color: #333333;
}

    .trendlogic-gallery-category a.active {
        color: #e67e22;
        text-decoration: none;
    }

    .trendlogic-gallery-category a:focus {
        color: #e67e22;
        text-decoration: none;
    }

    .trendlogic-gallery-category a:hover {
        color: #e67e22;
        text-decoration: none;
    }

.link_orange {
    text-decoration: none;
    color: orange;
}

    .link_orange:hover {
        text-decoration: underline;
    }

.trendlogic-project-gallery {
    margin: 0 0 0 0;
    margin-top: 30px;
    margin-left: -40px;
}

    .trendlogic-project-gallery li {
        list-style: none;
        margin-bottom: 25px;
        margin: 15px;
    }

        .trendlogic-project-gallery li img {
            cursor: pointer;
        }

.trendlogic-tweets {
    /*background:url('../images/background_tl.png') repeat-x;*/
    background-color: #cccccc;
    min-height: 200px;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    color: #ffffff;
    margin-top: 100px;
}

.form-control {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-style: italic;
}

.btn_loadmore {
    margin-top: 30px;
    margin-bottom: 80px;
}

.blog_box {
    margin-left: -12px;
}

.customer-testimonial-box {
    background-color: white;
    color: #989EA6;
    font-size: 16px;
    font-weight: 500;
    padding: 15px;
    margin-bottom: 30px;
}

@media (min-width:991px) and (max-width:1200px) {
    .trendlogic-project-box, .project-overlay {
        height: 170px;
        width: 170px;
    }

    .trendlogic-project-gallery {
        margin-left: -70px;
    }

    .trendlogic-industries-item-header {
        padding: 16px 10px 20px;
    }

    .trendlogic-header-orange {
        min-width: 230px;
    }

    .team_box, .team_box_over {
        height: 220px;
        width: 220px;
    }

    #partnerTechnologies {
        float: right;
    }
}

@media (max-width:991px) {
    .team-inner {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .trendlogic-btn-read-more {
        float: right;
        margin-bottom: 40px;
    }
}

@media (min-width:768px) and (max-width:990px) {
    .member-thumb .thumb-overlay {
        padding-left: 30%;
    }

    .trendlogic-project-box, .project-overlay {
        height: 130px;
        width: 130px;
        padding-top: 0;
    }

    .trendlogic-project-gallery {
        margin-left: 10px;
    }

    .blog_box {
        margin-right: -140px;
    }
}

@media (min-width: 768px) {
    .navbar-nav > li > a {
        padding-top: 9px;
        padding-bottom: 9px;
    }
}

@media (max-width: 768px) {
    .member-thumb .thumb-overlay {
        padding-left: 40%;
    }

    .trendlogic-btn-read-more {
        float: right;
        margin-bottom: 40px;
    }
}

@media (max-width: 380px) {
    .member-thumb .thumb-overlay {
        padding-left: 30%;
    }

    .trendlogic-industries-item-header {
        font-size: 16px;
        padding: 23px 10px 22px;
    }

    .trendlogic-header-orange {
        min-width: 0;
    }
}

@media (min-width:991px) and (max-width: 1200px) {
    .team_hr {
        width: 37%;
    }

    .services_hr {
        width: 35%;
    }

    .products_hr {
        width: 15%;
    }

    .customer_hr {
        width: 25%;
    }

    #partnerTechnologies {
        float: right;
    }
}

@media (min-width:1200px) {
    #partnerTechnologies {
        float: right;
    }
}

@media (min-width:683px) and ( max-width: 991px) {
    .team_hr {
        width: 34%;
    }

    .services_hr {
        width: 32.5%;
    }

    #partnerTechnologies {
        text-align: center !important;
    }

    .products_hr {
        width: 2%;
    }

    .customer_hr {
        width: 20%;
    }

    .txt_slogan {
        font-size: 14px;
    }

    .trendlogic-servicedetailsheader-left {
        border-right: none;
        border-bottom: solid 1px #fff;
        /*font-size:15px;*/
    }
}

@media (min-width:585px) and ( max-width: 683px) {
    .member-thumb .thumb-overlay {
        padding-left: 25%;
    }

    .team_hr {
        width: 26%;
    }

    .services_hr {
        width: 24%;
    }

    .trendlogic-servicedetailsheader-left {
        border-right: none;
        border-bottom: solid 1px #fff;
        /*font-size:15px;*/
    }

    #partnerTechnologies {
        text-align: center !important;
    }
}

@media (min-width:536px) and ( max-width: 585px) {
    .team_hr {
        width: 28%;
    }

    .products_hr {
        width: 97%;
    }

    .services_hr {
        width: 24%;
    }

    .trendlogic-servicedetailsheader-left {
        border-right: none;
        border-bottom: solid 1px #fff;
        font-size: 18px;
    }

    .trendlogic-servicedetailsheader-right {
        font-size: 16px;
    }

    .trendlogic-servicedetailsbody-left {
        font-size: 13px;
    }

    #partnerTechnologies {
        text-align: center !important;
    }

    .customer_hr {
        width: 10%;
    }
}

@media (min-width:410px) and ( max-width: 536px) {
    .team_hr {
        width: 21%;
    }

    .products_hr {
        width: 97%;
    }

    .customer_hr {
        width: 0%;
    }

    .services_hr {
        width: 19.5%;
    }

    .trendlogic-slogan {
        font-size: 20px;
    }

    .txt_slogan {
        font-size: 13px;
    }

    .trendlogic-servicedetailsheader-left {
        border-right: none;
        border-bottom: solid 1px #fff;
        font-size: 15px;
    }

    .trendlogic-servicedetailsheader-right {
        font-size: 12px;
    }

    .trendlogic-servicedetailsbody-left {
        font-size: 12px;
    }
}

@media ( max-width: 410px) {
    .team_hr {
        width: 14%;
    }

    .services_hr {
        width: 0;
    }

    .products_hr {
        width: 100%;
    }

    .customer_hr {
        width: 100%;
    }

    trendlogic-welcome {
        min-height: 100px;
        font-size: 14px;
    }

    .trendlogic-slogan {
        font-size: 20px;
    }

    .txt_slogan {
        font-size: 13px;
    }

    .trendlogic-servicedetailsheader-left {
        border-right: none;
        border-bottom: solid 1px #fff;
        font-size: 15px;
    }

    .trendlogic-servicedetailsheader-right {
        font-size: 12px;
    }

    .trendlogic-servicedetailsbody-left {
        font-size: 12px;
    }



    .trendlogic-top-menu .navbar-brand img {
        width: 100px;
        padding: 0;
        margin: 20px 0 0 0;
    }

    .trendlogic-top-menu .navbar-brand a {
        width: 60%;
        padding: 0;
        margin: 0;
    }

    .customer-testimonial-box {
        font-size: 12px;
    }
}
